
#wb_header { height: 600px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1938px; padding-bottom: 349px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 361px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat scroll left top; }
body { background: #ffffff url("../gallery_gen/1d1525d09dc1cf1d8b430ae9e6bacc00.jpg") no-repeat fixed center center; background-size: cover; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 320px; min-height: 2899px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2550px; overflow: hidden; min-height: 2899px; }
#wb_element_instance31 .btn-collapser { display: inline-block; margin-top: 0px; background-color: transparent; border-color: #ffffff; }
#wb_element_instance31 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance31 .btn-collapser:hover { background-color: #ffffff; border-color: #222222; }
#wb_element_instance31 .btn-collapser:hover > .icon-bar { background-color: #222222; }
#wb_element_instance31 { top: 15px; left: 0px; min-width: 320px; width: 320px; min-height: 29px; height: 29px; display: block; z-index: 596; }
#wb_element_instance31 ul { background: transparent none repeat left top; border: 0px none #000000; }
#wb_element_instance31 > ul { display: none; }
#wb_element_instance31.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance31.collapse-expanded > ul > li { display: block; }
#wb_element_instance31.collapse-expanded li > ul { position: static; }
#wb_element_instance31.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance31.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance31, #wb_element_instance31 ul { text-align: center; }
#wb_element_instance31 ul ul { background: transparent none repeat left top; }
#wb_element_instance31 li { margin: 0px 0px 0px 0px; }
#wb_element_instance31 li a { text-transform: none; border: 0px none #000000; padding: 7px 10px 7px 10px; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #ffffff; line-height: 26px; background: transparent none repeat left top; }
#wb_element_instance31 li.over > a, #wb_element_instance31 li:focus > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance31 li.active > a { border: 0px none #000000; font: normal normal 24px 'Abril Fatface',display; text-decoration: none; color: #222222; line-height: 26px; background: #ffffff none repeat left top; }
#wb_element_instance31:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance31:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance31:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance32 { top: 0px; left: -298px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; z-index: 31; }
#wb_element_instance32 > .wb_shp { display: block; background: transparent url("../gallery_gen/ffb83c793786495f1a317792c365984d.png") no-repeat scroll 50% 30%; background-size: 402px 303px; border: #0000EE none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 860px; height: 540px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { top: 493px; left: 0px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; z-index: 32; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { top: 383px; left: 0px; min-width: 320px; width: 320px; min-height: 102px; height: 102px; display: block; z-index: 33; }
#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 29; }
#wb_element_instance35 > .wb_shp { background: #FFFFFF none repeat scroll left top; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; z-index: 30; }
#wb_element_instance36 > .wb_shp { background: transparent url("../gallery_gen/a6b8c72035532aaca00ffe71f7788d57.jpg") repeat scroll center center; background-size: cover; border: #000000 none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 600px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_element_instance37 { top: 28px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 13; }
#wb_element_instance38 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #565656;; }
#wb_element_instance38 { top: 98px; left: 0px; min-width: 320px; width: 320px; min-height: 5px; height: 5px; display: block; z-index: 34; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { top: 114px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 14; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { top: 173px; left: 0px; min-width: 320px; width: 320px; min-height: 494px; height: 494px; display: block; z-index: 15; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { top: 680px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 16; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { top: 721px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 17; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { top: 762px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 18; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { top: 803px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 19; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { top: 844px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 20; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { top: 885px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 21; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { top: 926px; left: 0px; min-width: 320px; width: 320px; min-height: 26px; height: 26px; display: block; z-index: 22; }
#wb_element_instance48 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #565656;; }
#wb_element_instance48 { top: 982px; left: 0px; min-width: 320px; width: 320px; min-height: 5px; height: 5px; display: block; z-index: 35; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { top: 1012px; left: 0px; min-width: 320px; width: 320px; min-height: 38px; height: 38px; display: block; z-index: 23; }
#wb_element_instance50 p:last-child { margin-bottom: 0; }
#wb_element_instance50 { top: 1066px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 24; }
#wb_element_instance51 p:last-child { margin-bottom: 0; }
#wb_element_instance51 { top: 1136px; left: 0px; min-width: 320px; width: 320px; min-height: 78px; height: 78px; display: block; z-index: 25; }
#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 1240px; height: 1240px; display: block; z-index: 12; }
#wb_element_instance52 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 0px none #565656; opacity: 0.8; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 1240px; }
#wb_element_instance53 p:last-child { margin-bottom: 0; }
#wb_element_instance53 { top: 305px; left: 0px; min-width: 320px; width: 320px; min-height: 52px; height: 52px; display: block; z-index: 28; }
#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; z-index: 26; }
#wb_element_instance54 > .wb_shp { background: rgba(53, 54, 54, 0.95) none repeat scroll left top; background-size: auto auto; border: 0px none #fefefe; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 275px; }
#wb_element_instance55 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; z-index: 27; }
#wb_element_instance55 > .wb_shp { background: #333333 none repeat scroll left top; border: #FFFFFF none 0px; opacity: 1; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; border-radius: 0px 0px 0px 0px; width: 100%; height: 85px; }
#wb_element_instance56 { top: 975px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance57 { top: 535px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1653px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 768px; min-height: 2614px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 2265px; overflow: visible; min-height: 2614px; }
	#wb_element_instance31 { top: 15px; left: 0px; min-width: 768px; width: 768px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 0px; left: -54px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance33 { top: 494px; left: 0px; min-width: 767px; width: 767px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance34 { top: 414px; left: 0px; min-width: 767px; width: 767px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance37 { top: 42px; left: 1px; min-width: 767px; width: 767px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance38 { top: 99px; left: 19px; min-width: 707px; width: 707px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance39 { top: 129px; left: 0px; min-width: 768px; width: 768px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance40 { top: 170px; left: 0px; min-width: 768px; width: 768px; min-height: 208px; height: 208px; display: block; }
	#wb_element_instance41 { top: 396px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance42 { top: 437px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { top: 478px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance44 { top: 519px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { top: 560px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance46 { top: 601px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance47 { top: 642px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance48 { top: 698px; left: 29px; min-width: 707px; width: 707px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance49 { top: 728px; left: 0px; min-width: 770px; width: 770px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance50 { top: 782px; left: 0px; min-width: 770px; width: 770px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance51 { top: 823px; left: 0px; min-width: 770px; width: 770px; min-height: 52px; height: 52px; display: block; }
	#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 955px; height: 955px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 100%; height: 955px; }
	#wb_element_instance53 { top: 305px; left: 0px; min-width: 768px; width: 768px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance55 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance56 { top: 975px; left: 0px; display: block; }
	#wb_element_instance57 { top: 535px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1653px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 992px; min-height: 2614px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 2265px; overflow: visible; min-height: 2614px; }
	#wb_element_instance31 { top: 15px; left: 0px; min-width: 990px; width: 990px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 0px; left: 75px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance33 { top: 494px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance34 { top: 414px; left: 0px; min-width: 990px; width: 990px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance37 { top: 90px; left: 4px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance38 { top: 160px; left: 28px; min-width: 931px; width: 931px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance39 { top: 189px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance40 { top: 230px; left: 4px; min-width: 990px; width: 990px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance41 { top: 396px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance42 { top: 437px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { top: 478px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance44 { top: 519px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { top: 560px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance46 { top: 601px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance47 { top: 642px; left: 4px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance48 { top: 698px; left: 15px; min-width: 931px; width: 931px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance49 { top: 728px; left: 1px; min-width: 990px; width: 990px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance50 { top: 782px; left: 1px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance51 { top: 823px; left: 1px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 955px; height: 955px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 100%; height: 955px; }
	#wb_element_instance53 { top: 305px; left: 0px; min-width: 990px; width: 990px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance54 { top: 0px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance55 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance56 { top: 975px; left: 0px; display: block; }
	#wb_element_instance57 { top: 535px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 600px; }
	#wb_main { height: 1653px; }
	#wb_footer { height: 361px; }
	body, .wb_sbg { min-width: 1200px; min-height: 2614px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 2265px; overflow: visible; min-height: 2614px; }
	#wb_element_instance31 { top: 15px; left: 10px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance31 ul { background: transparent none repeat left top; }
	#wb_element_instance31 .btn-collapser { display: none; }
	#wb_element_instance31 > ul { display: block; }
	#wb_element_instance32 { top: 0px; left: 179px; min-width: 860px; width: 860px; min-height: 540px; height: 540px; display: block; }
	#wb_element_instance32 > .wb_shp { width: 860px; height: 540px; }
	#wb_element_instance33 { top: 494px; left: 86px; min-width: 1042px; width: 1042px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance34 { top: 414px; left: 61px; min-width: 1096px; width: 1096px; min-height: 51px; height: 51px; display: block; }
	#wb_element_instance35 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance35 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance36 { top: 0px; left: 0; right: 0; min-height: 600px; height: 600px; display: block; }
	#wb_element_instance36 > .wb_shp { width: 100%; height: 600px; }
	#wb_element_instance37 { top: 90px; left: 61px; min-width: 1096px; width: 1096px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance38 { top: 160px; left: 61px; min-width: 1096px; width: 1096px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance39 { top: 189px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance40 { top: 230px; left: 61px; min-width: 1096px; width: 1096px; min-height: 156px; height: 156px; display: block; }
	#wb_element_instance41 { top: 396px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance42 { top: 437px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance43 { top: 478px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance44 { top: 519px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance45 { top: 560px; left: 61px; min-width: 1095px; width: 1095px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance46 { top: 601px; left: 61px; min-width: 1095px; width: 1095px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance47 { top: 642px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance48 { top: 698px; left: 61px; min-width: 1096px; width: 1096px; min-height: 5px; height: 5px; display: block; }
	#wb_element_instance49 { top: 728px; left: 61px; min-width: 1096px; width: 1096px; min-height: 38px; height: 38px; display: block; }
	#wb_element_instance50 { top: 782px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance51 { top: 823px; left: 61px; min-width: 1096px; width: 1096px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance52 { top: 0px; left: 0; right: 0; min-height: 955px; height: 955px; display: block; }
	#wb_element_instance52 > .wb_shp { width: 100%; height: 955px; }
	#wb_element_instance53 { top: 305px; left: 61px; min-width: 1095px; width: 1095px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance54 { top: 240px; left: 0; right: 0; min-height: 275px; height: 275px; display: block; }
	#wb_element_instance54 > .wb_shp { width: 100%; height: 275px; }
	#wb_element_instance55 { top: 275px; left: 0; right: 0; min-height: 85px; height: 85px; display: block; }
	#wb_element_instance55 > .wb_shp { width: 100%; height: 85px; }
	#wb_element_instance56 { top: 975px; left: 0px; display: block; }
	#wb_element_instance57 { top: 535px; left: 0px; display: block; }
}
